XMLReader
XMLReader::expand
XMLReader
PHP Manual

# XMLReader::close

(PHP 5 >= 5.1.0)

XMLReader::close — Close the XMLReader input

### Description

public bool XMLReader::close ( void )

Closes the input the XMLReader object is currently parsing.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::open() - Set the URI containing the XML to parse
- XMLReader::xml() - Set the data containing the XML to parse

XMLReader
XMLReader::expand
XMLReader
PHP Manual